{# Blank template

Page Parameters

title - Page title used as slug for body class `page_*`
assets - Array [css,js]
theme - Additional css for body tag


 #}
<!doctype html>
<html lang="{{ app.lang }}">
  <head>
    <title>{{ title }}</title>
    {% for stylesheet in assets.css %}
        <link rel="stylesheet" href="{{ stylesheet }}">
    {% endfor %}
  </head>
  <body class="page_{{ title|slug|lower }} {{theme if theme else ''}}">
        <!--[if lt IE 11]>
          <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        <div class="page">
            {{ contents|safe }}
        </div>
        {% for js in assets.js %}
            <script src="{{js}}" charset="utf-8"></script>
        {% endfor %}
  </body>
</html>
